Subject: Re: Leni Riefenstahl
From: "Jack Berndt" <[email-masked]>
To: "James" <[email-masked]>
Date: Sat, 4 Feb 2012 18:21:29 -0600

Just searched & found this online & am watching as we speak.... 
 
http://video.wpt2.org/video/2160571347

  ----- Original Message ----- 
  From: James 
  To: Jack Berndt 
  Sent: Saturday, February 04, 2012 10:12 AM
  Subject: Re: Leni Riefenstahl 

  Thanks for the article
  ...I remember her being included in many of the books I've read recently. I would appeciate a copy of the video.  I missed the PBS video on Mildred Fish and am in contact with WHA to find when it will be programmed again... Will et you know.

  Jim Kirchstein

  On Feb 3, 2012, at 7:08 PM, "Jack Berndt" <[email-masked]> wrote:

    This is the woman filmmaker whose name I couldn't remember today - Leni Riefenstahl. Recorded a VHS tape of a WHA-TV documentary on her, early 1990s. Am putting together a simple VHS player->DVD recorder set up in next few weeks & will transfer this tape to DVD, then send you a copy. Quite interesting.

    http://www.forward.com/articles/8105/